Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
datetime::DateTime::Cfg Struct Reference

Device date and time configuration. More...

## Public Attributes
ZoneCfg | zoneCfg
| Time zone configuration.
Protocol | protocol
| Time synchronization protocol.
time | deviceTime
| Device date and time (local time)
NtpCfg | ntpCfg
| NTP server configuration.

## Detailed Description

Device date and time configuration.

The documentation for this struct was generated from the following file:

- DateTime.idl